[Bug 13915] Oblivon Script Extender (OBSE) fails to start ("privileged instruction")

wine-bugs at winehq.org wine-bugs at winehq.org
Tue Dec 8 00:22:46 CST 2009


Evan Goers <megatog615 at gmail.com> changed:

           What    |Removed                     |Added
                 CC|                            |megatog615 at gmail.com

--- Comment #31 from Evan Goers <megatog615 at gmail.com>  2009-12-08 00:22:45 ---
(In reply to comment #30)
> Oblivion with Obse runs fine under Wine 1.1.33 but in Version 1.1.34 it crashes
> at the Loadscreen. Testet under Ubuntu 9.10 Karmic 64 Bit.

I still get a page fault in 1.1.33. It seems to launch oblivion but
obse_loader.exe crashes.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list